<?php
    ob_start();
    @session_start();
    date_default_timezone_set('Asia/Kolkata');

    include("../db.php");

    $db = new MySqlDb('localhost','timepulse_epush','techno@123','timepulse_epush');
    require_once("../function/functions.php");


?>
